#pragma once

namespace modules
{
    namespace menu
    {
        #define OPTION_NONE    -1
        #define OPTION_PROLOGO  0
        #define OPTION_JUGAR    1
        #define OPTION_TECLES   2
        #define OPTION_GAMEPAD  3
        #define OPTION_AUDIO    4
        #define OPTION_EIXIR    5

        void init();
        int loop();
    }
}
